qiime (2024.5.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Replace python3-appdirs by python3-platformdirs
    Closes: #1068006

  [ Athos Ribeiro ]
  * d/p/configparser.patch: support python 3.12 configparser

  [ Michael R. Crusoe ]
  * Added patch to finish migration to platformdirs from appdirs.
  * d/rules: Only build for Python 3.11 until upstream catches up with
             Python 3.12.
  * d/tests/run-unit-test: likewise, run the unit tests using Python
    3.11
  * Standards-Version: 4.6.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 24 Jun 2024 18:22:48 +0200

qiime (2024.2.0-1) unstable; urgency=medium

  * New upstream version
  * (Build-)Depends: python3-lxml

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 12:38:43 +0100

qiime (2023.9.2-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Build-Depends: python3-appdirs, python3-parsl
  * Depends: python3-appdirs, python3-parsl, python3-tomlkit

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 18:13:16 +0100

qiime (2022.11.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:31:34 +0100

qiime (2022.11.1-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2023 18:22:25 +0100

qiime (2022.8.3-2) unstable; urgency=medium

  * Migrate qiime 2022.8.3 to unstable.
    Experimental pseudo-excuses are looking good.

 -- Étienne Mollier <emollier@debian.org>  Sun, 23 Oct 2022 10:13:24 +0200

qiime (2022.8.3-1) experimental; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sat, 22 Oct 2022 14:16:59 +0200

qiime (2022.8.1-3) unstable; urgency=medium

  * Team Upload.
  * Add skippable restriction for exit 77 status to work for 32 bit

 -- Nilesh Patra <nilesh@debian.org>  Mon, 05 Sep 2022 19:02:58 +0530

qiime (2022.8.1-2) unstable; urgency=medium

  * d/t/{control,run-unit-tests}: ensure DEB_HOST_ARCH_BITS is usable.

 -- Étienne Mollier <emollier@debian.org>  Sun, 04 Sep 2022 17:13:00 +0200

qiime (2022.8.1-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * New upstream version 2022.8.1
  * d/t/run-unit-test: Skip tests on 32-bit
    arch (Closes: #1014100)
  * Switch from nose to pytest (Closes: #1018609)

  [ Étienne Mollier ]
  * python3.8.patch: unfuzz.
  * python3.10.patch: added; fix autopkgtest with python3.10.

 -- Étienne Mollier <emollier@debian.org>  Sat, 03 Sep 2022 12:05:26 +0200

qiime (2022.2.1-2) unstable; urgency=medium

  * d/control: Extended package description

 -- Steffen Moeller <moeller@debian.org>  Sun, 10 Jul 2022 13:31:57 +0200

qiime (2022.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Updated patches.

 -- Steffen Moeller <moeller@debian.org>  Thu, 30 Jun 2022 19:03:21 +0200

qiime (2021.8.0-2) unstable; urgency=medium

  * Team upload.
  * Enable decorator 5.x in test suite
    Closes: #996469

 -- Andreas Tille <tille@debian.org>  Sun, 17 Oct 2021 19:53:37 +0200

qiime (2021.8.0-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * d/watch: update pattern for GitHub archive URLs
  * d/control: updated uploader address

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Sat, 18 Sep 2021 19:10:22 +0200

qiime (2020.11.1-1) unstable; urgency=medium

  * Add myself to Uploaders
  * 32-bits.patch forwarded upstream.
  * New upstream version

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 12 Dec 2020 10:46:31 +0100

qiime (2020.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit.
  * Delayed testing to autopkgtest due to hack againt pkg_resources not working
    anymore for the build time test, temporarily hopefully.
  * Added patches for compatibility with Python: (Closes: #950842)
    - python3.8.patch
    - python3.9.patch
  * Added 32-bits.patch to fix autopkgtest regressions.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Tue, 01 Dec 2020 19:02:16 +0100

qiime (2019.10.0-1) unstable; urgency=medium

  [ Liubov Chuprikova ]
  * New upstream version
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * Add autopkgtest

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete field Name from debian/upstream/metadata.

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Mon, 16 Dec 2019 10:32:45 +0100

qiime (2019.7.0-2) unstable; urgency=medium

  [ Liubov Chuprikova ]
  * Move q2 plugins from Depends to Recommends to avoid triangular
    dependencies (Closes: #940290)

  [ Andreas Tille ]
  * Dropped Tim Booth from Uploaders (thanks to Tim for all your work)
  * Add Liubov Chuprikova to Uploaders

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Tue, 17 Sep 2019 11:44:51 +0200

qiime (2019.7.0-1) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * Trim trailing whitespace.

  [ Liubov Chuprikova ]
  * New upstream version
  * Use setup.py develop to un-deploy the project after testing
  * Update publication, delete old RRID

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Mon, 02 Sep 2019 11:34:50 +0200

qiime (2019.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Tue, 11 Jun 2019 19:52:15 +0200

qiime (2019.1.0-2) unstable; urgency=medium

  * Team upload.
  * Delete old Qiime dependencies
    Closes: #924373

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Tue, 12 Mar 2019 00:13:16 +0200

qiime (2019.1.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Switch to Qiime2
    Closes: #820308
     - Adapt watch file
     - Point Homepage to Qiime2
  * debhelper 12
  * Architecture: all

  [ Liubov Chuprikova ]
  * Make .egg-info available for build time tests
  * Adapt d/copyright to Qiime2
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 11:37:46 +0100

qiime (1.9.1+dfsg-3) unstable; urgency=medium

  * Build-Depends: ruby-ronn -> ronn
    Closes: #903069
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sat, 04 Aug 2018 15:14:39 +0200

qiime (1.9.1+dfsg-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * Introduced EDAM annotation to debian/upstream/edam.
  * debian/upstream/metadata:
    - Added references to registries
    - yamllint cleanliness

  [ Gianfranco Costamagna ]
  * Cherry-pick ubuntu fix, adding python-biom-format to
    build-dependencies

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * debhelper 10
  * cme fix dpkg-control
  * Standards-Version: 4.1.1
  * Fix lintian-override about false positives
  * d/rules: do not parse d/changelog
  * hardening=+all
  * Fixing dependency relations (related to #820308):
     - qiime-default-reference: Depends -> Suggests
     - Build-Depends: bwa, infernal, raxml, sortmerna, swarm, vsearch
     - TODO: python-burrito-fillings, emperor

 -- Andreas Tille <tille@debian.org>  Fri, 17 Nov 2017 13:32:51 +0100

qiime (1.9.1+dfsg-1) unstable; urgency=medium

  * Take over changes from BioLinux for new upstream version
  * adapt d/watch and get-orig-source target to new uscan
  * cme fix dpkg-control
  * Remove denoiser from d/control since there is no such package
    any more
  * DEP5 fixes
  * Add lintian override for false positive about JS without source
  * Enable building arch independent packages separately
    Closes: #806101
  * This upload also
    Closes: #758987

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2015 17:07:33 +0100

qiime (1.9.1+dfsg-0ubuntu1) trusty; urgency=medium

  * New upstream - should be a bugfix upgrade
  * Attempt to re-sync Bio-Linux and Deb Med packages
  * Ensure we depend on correct biom-format version and
    ditto for burrito-fillings.
  * Add in manpages and print_qiime_config_all helper script
  * Remove link to king which is no longer used
  * Remove reference to expunged vb_viles

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 30 Jul 2015 10:17:08 +0100

qiime (1.9.0+dfsg-0biolinux5) trusty; urgency=medium

  * Fix /usr/bin/qiime (again) and update help for usearch

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 14 Apr 2015 13:53:26 +0100

qiime (1.9.0+dfsg-0biolinux4) trusty; urgency=medium

  * Remove symlink for King
  * Tweak qiime script so I can call "qiime print_qiime_config_all" directly
  * Add missing setuptools dep

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 09 Mar 2015 18:25:27 +0000

qiime (1.9.0+dfsg-0biolinux2) trusty; urgency=medium

  * New upstream
  * Use vSearch instead of uSearch
  * Use SumaClust, SortMeRNA and SeqPrep
  * Use latest RDP-classifier
  * Add dep on python-pandas and new package python-burrito-fillings
  * Add dep on qiime-default-reference
  * Remove usearch61 as we now call vsearch
  * Make help more helpful (I hope), by
   - Making the pseudo-manpage into a real manpage
   - Adding a print_qiime_config_all script
  * New patch to allow RDP-Classifier to not be retrained by default
  * Dep on Emperor 0.9.51
  * Dep on new biom-format
  * No more dep on King

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 20 Feb 2015 14:18:45 +0000

qiime (1.8.0+dfsg-4) unstable; urgency=medium

  * d/copyright: Fix missing licenses
    Closes: #758026

 -- Andreas Tille <tille@debian.org>  Wed, 13 Aug 2014 19:19:10 +0200

qiime (1.8.0+dfsg-3) unstable; urgency=medium

  * cme fix dpkg-control (remove useless Pre-Depends)
  * fixed watch file
  * king does not (Build-)Depend from libjogl-java any more
    Closes: #731190
  * debian/patches/prevent_download_on_builds.patch: do not try to download
    uclust at package build time
    Closes: #754672
  * emperor moved from Depends to Suggests since this depencency is not (yet)
    fullfilled in Debian.  This might make some tests fail but for the moment
    there is no better chance to get qiime into the next release
  * debian/qiime.links: Remove hack to link to biom-format tools
    Closes: #742754

 -- Andreas Tille <tille@debian.org>  Mon, 11 Aug 2014 15:57:14 +0200

qiime (1.8.0-1biolinux1) precise; urgency=low

  * Make QIIME report the Debian version, because the patches we
    add are significant.
  * New dep on Emperor
  * Add new deps on qcli and promote some recommends to dependencies
    based on http://qiime.org/install/install.html#manually-installing-qiime
  * Add little wrapper script to call parsinsert as ParsInsert
  * Pulled the adsense patch from Andreas.  Noted these packages are totally
    out of sync.  Oh well.
  * Dropped biom 1108 patch as this is in upstream
  * Added greengenes core data in /usr/share/qiime/data as this doesn't
    ever seem to change and other QIIME distributions include it.
  * Modified help text to reflect recent changes.
  * Patch on unit tests to overcome some problems running them
  * Remove denoiser symlink as there is no need for it now
  * Prevent attempts to download stuff (uclust, fasttree) during build
  * Added suggested dep on r-cran-optparse
  * More determined cleanup of temporary test data

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 10 Mar 2014 14:20:08 +0000

qiime (1.8.0+dfsg-2) unstable; urgency=medium

  * debian/qiime.links: Fix links to new biom_format
  * debian/control:
     - New dependency: python-qcli (this should be dropped in version
       2.0 of qiime)
     - Recommends: python-mpi4py since this is used in some tests
  * debian/rules: Remove remainings from running test suite

 -- Andreas Tille <tille@debian.org>  Thu, 26 Dec 2013 07:39:57 +0100

qiime (1.8.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * Fixed debian/watch
  * Suggests: torque-client
    Closes: #721902
  * debian/control:
     - cme fix dpkg-control
     - rdp-classifier can only be suggested since it is not in Debian
       and currently it seems that it can only go into non-free
     - Canonical Vcs URLs
  * debian/patches/prevent_google_addsense.patch: Remove Google Addsense
    from user documentation to save user privacy

 -- Andreas Tille <tille@debian.org>  Sat, 21 Dec 2013 08:50:20 +0100

qiime (1.7.0-0biolinux2) precise; urgency=low

  * Added patch from https://github.com/qiime/qiime/pull/1108.patch
    so we can/must use biom-format 1.2.0

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 29 Jan 2014 15:06:04 +0000

qiime (1.7.0+dfsg-1) unstable; urgency=low

  * Upload preparations done for BioLinux to Debian

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jun 2013 18:28:26 +0200

qiime (1.7.0-0biolinux1) precise; urgency=low

  * New usptream
  * Adopt new naming convention for bl releases
  * Add usearch script to match uclust warning message
  * Re-fix biom-format script aliases (as links, needed for script to see them)
  * Clean out old patches
  * Patch to fix significant typo in error message
  * Patch to stop warning for matplotlib
  * Depend on newer Pynast (Pynast now maintained along with QIIME)

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 11 Jun 2013 16:49:19 +0100

qiime (1.6.0-0ubuntu2) precise; urgency=low

  * Add some aliases so that the python-biom-format tools can be
    called with .py extensions inside the qiime shell, because this
    is consistent with what QIIME users expect.

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 02 May 2013 15:05:34 +0100

qiime (1.6.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * Don't bother re-packing the tarball for PPA.  Package now
    builds the same with re-packed or pristine.
  * Remove t-test bug patch as this is in upstream
  * Re-jig RDP version patch which is simplified but still needed
  * Note the upstream no longer includes an example parameters.txt

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 04 Jan 2013 12:51:49 +0000

qiime (1.5.0+repack-2ubuntu11) precise; urgency=low

  [Tim Booth]
  * The support_files patch only solved part of the problem,
    so trying a different, and simpler, tack.
  * Changes from Debian:

  [Andreas Tille]
   * debian/rules: Use xz compression for binary packages

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 20 Nov 2012 12:26:24 +0000

qiime (1.5.0+dfsg-1) unstable; urgency=low

  * debian/copyright: - Add Files-Excluded to document what was removed
    from original source
  * debian/watch: Enable '+dfsg' / '+repack' suffix in Debian versions
  * debian/control:
     - Remove DM-Upload-Allowed
     - Standards-Version: 3.9.4 (no changes needed)
     - Priority: optional (per Debian Med policy)
     - normalised format
     - Build-Depends: ghc (instead of ghc6)
       Closes: #710774

 -- Andreas Tille <tille@debian.org>  Wed, 29 Aug 2012 14:30:02 +0200

qiime (1.5.0+repack-2ubuntu10) precise; urgency=low

  * Made QIIME accept RDP classifier >2.2 though the patch is
    a total hack.  Solves issue reported by MJC.
  * Add patch to make QIIME look in the Debian standard location
    for king.jar and other support_files
  * Added patch to fix alpha diversity bug and tested by running
    test_compare_alpha_diversities.py
  * QIIME now needs python-cogent 1.5.3

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 14 Nov 2012 09:59:24 +0000

qiime (1.5.0+repack-2ubuntu5) precise; urgency=low

  * Tweaked startup script to report the QIIME version

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 11 Oct 2012 13:49:35 +0100

qiime (1.5.0+repack-2ubuntu4) precise; urgency=low

  * Remove python26_trim_sff_primers.patch as Qiime now requires
    2.7 anyway
  * Avoid calling dh_auto_clean at all as it triggers a partial
    rebuild
  * Added various support files in /usr/share/qiime/support_files
  * Added various symlinks as Qiime wants everything in one place
  * Set python-biom-format as a hard dependency because even built-in
    self-test won't start without it
  * Added patch to self-test where it looks for default config file
  * Modified to work with new RDP-classifier package

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 14 Aug 2012 17:53:13 +0100

qiime (1.5.0-2) unstable; urgency=low

  * debian/control:
     - Recommends: python-biom-format
       Closes: #682199
     - Depends: python >= 2.7
       Closes: #682198
  * debian/get-orig-source: For next release use xz compression of
    repackaged source
  * debian/rules: use xz compression

 -- Andreas Tille <tille@debian.org>  Mon, 06 Aug 2012 09:22:42 +0200

qiime (1.5.0-1) unstable; urgency=low

  * New upstream version (adapted patches + remove patch that was applied
    upstream)
  * debian/get-orig-source: Strip *.jar file from upstream source which
    should never have been there
  * debian/upstream:
     - more complete authors information in BibTeX conform format
     - Moved DOI+PMID to References
  * debian/qiime.links: Link to king.jar
  * debian/control: Depends: king
  * debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Tue, 08 May 2012 18:07:56 +0200

qiime (1.4.0-2) unstable; urgency=low

  * debian/qiime.install: Include *.py files
    Closes: #668999

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2012 15:39:02 +0200

qiime (1.4.0-1) unstable; urgency=low

  * New upstream version (updated patches)
  * debian/patches/fix_shebang_lines.patch: Removed because file
    to patch was removed upstream
  * debian/copyright: rewritten to confirm DEP5 and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Tue, 20 Mar 2012 14:41:20 +0100

qiime (1.3.0-3) unstable; urgency=low

  [ Charles Plessy ]
  * renamed debian/upstream-metadata.yaml to debian/upstream

  [ Andreas Tille ]
  * Standards-Version: 3.9.3 (no changes needed)
  * debian/patches/ghc_7.4.2_compatibility.patch: Fix build problem based
    on illegal use of 'import System' (Thanks to Joachim Breitner
    <nomeata@debian.org>) for the patch
    Closes: #663889

 -- Andreas Tille <tille@debian.org>  Sat, 17 Mar 2012 19:19:38 +0100

qiime (1.3.0-2) unstable; urgency=low

  * debian/control:
    - Added myself to uploaders
    - moved from contrib/science to science because there are
      no non-free components used any more
    - Removed duplicated entry ${misc:Depends}
    - Extra package qiime-doc arch all to avoid
    - Provides/Replaces/Conflicts denoiser
    - Fix Vcs fields
    - DM-Upload-Allowed: yes
    - Build-Depends:
       + python-all-dev (>= 2.6) (instead of python-central)
       + python-sphinx to create python documentation
  * debian/rules:
    - short dh notation instead of cdbs
      Closes: #639389
    - allow overriding python2 by environemnt which helps backporters
      like Tim for BioLinux
    - use calculated $(pkg) variable instead of fixed string 'qiime'
  * debian/{rules,qiime.install}: Adapted to new binary package layout
  * debian/qiime.{doc,links}: Move documentation into place and use
    packaged JavaScript libraries
  * debian/qiime-doc.doc-base
  * debian/upstream-metadata.yaml

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2011 09:23:18 +0100

qiime (1.3.0-0ubuntu6) lucid; urgency=low

  * Attempt to fix some errors reported by print_qiime_config -t
    Fixes to environment, configuration and small patches

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 02 Nov 2011 18:06:37 +0000

qiime (1.3.0-1) unstable; urgency=low

  * Bringing qiime to Debian
  [Steffen]
  * Some reformatting of debian/control

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 26 Aug 2011 17:48:30 +0200

qiime (1.3.0-0ubuntu5) lucid; urgency=low

  * Very minor fix to scripts/shell/qiime_environment

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 16 Aug 2011 12:35:06 +0100

qiime (1.3.0-0ubuntu4) lucid; urgency=low

  * New upstream release.  Needs newer Python-Cogent
    and includes built-in denoiser, so I have now aliased
    denoiser to run the qiime wrapper.
  * As the upstream now contains a tiny compiled package I've had
    to make it arch dependent (support_files/denoiser/FlowgramAlignment
    code written in Haskell).
  * Added build dep on ghc6 for the same reson

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 19 Jul 2011 17:38:28 +0100

qiime (1.2.1-ubuntu5) lucid; urgency=low

  * Fixed silly error in qiime wrapper script
  * Added uclust wrapper to deal with uclust being expected but missing

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 24 Mar 2011 16:52:43 +0000

qiime (1.2.1-ubuntu4) lucid; urgency=low

  * Fixed dependency - needs python-cogent >= 1.5

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 24 Mar 2011 15:33:03 +0000

qiime (1.2.1-ubuntu3) lucid; urgency=low

  * Moved .py scripts out of /usr/bin
  * Added /usr/bin/qiime wrapper script as per Bio-Linux
  * Added default configuration file
  * Cleaned up documentation
  * Added many dependencies (some of which are still not packaged)

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 24 Mar 2011 11:35:58 +0000

qiime (1.2.1-ubuntu2) lucid; urgency=low

  * Pulled 1.2.1 source and tried a rebuild.
  * Fixed Lintian changelog warning.

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 22 Mar 2011 13:55:49 +0000

qiime (1.2.1-2) experimental; urgency=low

  * Initial release (Closes: #587275)
  * Fixed Python 2.6 incompatibility.

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Mar 2011 22:33:45 +0100

qiime (1.2.1-1) experimental; urgency=low

  * Corrected home page
  * Updated policy to 3.9.1
  * Updated debian/README.Debian

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Mar 2011 18:19:39 +0100

qiime (1.1.0-1) experimental; urgency=low

  * Initial release.

 -- Sri Girish Srinivasa Murthy <srigirish@evolbio.mpg.de>  Tue, 20 Jul 2010 00:03:02 +0200
